<!-- Modal -->
<div class="modal fade" id="delete-form-dialog" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title" id="page-title"></h4>
        </div>
        <form id="delete-form">
        <div class="modal-body">
          <h1>Are you sure you want to delete</h1>
        <div class="modal-footer">
          <input type="hidden" name="id" />
          <button type="submit" class="btn btn-danger">Yes</button>
        </div>
      </form>
      </div>
      </div>
    </div>
  </div> 